.jcarousel-skin-tango .jcarousel-container {
    margin-top: 0px;
    margin-left: 8px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}


.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 115px;
    height: 275px;
    padding: 40px 0px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  115px;
    height: 275px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 115px;
    height: 85px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url('/images/redesign/arrow-down.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url('/images/redesign/arrow-up.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical {cursor: default;}